.arial-22-bold {
	FONT-STYLE: normal; FONT-FAMILY: Arial; COLOR: #000000; FONT-SIZE: 22px; FONT-WEIGHT: bold
}
.arial-16 {
	FONT-FAMILY: Arial; COLOR: #000000; FONT-SIZE: 16px
}
.arial-14 {
	FONT-STYLE: normal; FONT-FAMILY: Arial; COLOR: #000000; FONT-SIZE: 12px
}
.arial-9 {
	FONT-FAMILY: arial; COLOR: #000000; FONT-SIZE: 9px
}
.tahoma-22-bold {
	FONT-FAMILY: tahoma; COLOR: #000000; FONT-SIZE: 22px; FONT-WEIGHT: bold
}
.tahoma-18-bold {
	FONT-STYLE: normal; FONT-FAMILY: Tahoma; COLOR: #000000; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.tahoma-16 {
	FONT-FAMILY: Tahoma; COLOR: #000000; FONT-SIZE: 16px
}
.tahoma-14 {
	FONT-FAMILY: Tahoma; COLOR: #000000; FONT-SIZE: 14px
}
.tahoma-10-bold {
	FONT-STYLE: normal; FONT-FAMILY: Tahoma; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.arial-10-bold {
	FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.verdana-22-bold {
	FONT-STYLE: normal; FONT-FAMILY: Verdana; COLOR: #000000; FONT-SIZE: 22px; FONT-WEIGHT: bold
}
.verdana-10-bold {
	FONT-STYLE: normal; FONT-FAMILY: verdana; COLOR: #000000; FONT-SIZE: 10px; FONT-WEIGHT: bold
}
.verdana-18-bold {
	FONT-STYLE: normal; FONT-FAMILY: verdana; COLOR: #000000; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.verdana-16-bold {
	FONT-STYLE: normal; FONT-FAMILY: verdana; COLOR: #000000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.tahoma-10 {
	FONT-STYLE: normal; FONT-FAMILY: Tahoma; COLOR: #000000; FONT-SIZE: 10px
}
.tahoma-16-blue {
	FONT-STYLE: normal; FONT-FAMILY: Tahoma; COLOR: #0000ff; FONT-SIZE: 16px
}
.tahoma-16-bluebold {
	FONT-STYLE: normal; FONT-FAMILY: Tahoma; COLOR: #0000ff; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.tahoma-12 {
	FONT-STYLE: normal; FONT-FAMILY: tahoma; COLOR: #000000; FONT-SIZE: 12px
}
.tahoma-18-bluebold {
	FONT-STYLE: normal; FONT-FAMILY: tahoma; COLOR: #0000ff; FONT-SIZE: 18px; FONT-WEIGHT: bold
}
.tahoma-12-bold {
	FONT-STYLE: normal; FONT-FAMILY: tahoma; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.tahoma-14-bold {
	FONT-STYLE: normal; FONT-FAMILY: tahoma; COLOR: #000000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.tahoma-14-bluebold {
	FONT-STYLE: normal; FONT-FAMILY: tahoma; COLOR: #0000ff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.tahoma-14-blue {
	FONT-STYLE: normal; FONT-FAMILY: tahoma; COLOR: #0000ff; FONT-SIZE: 14px; FONT-WEIGHT: normal
}
.tahoma-12-blue {
	FONT-STYLE: normal; FONT-FAMILY: tahoma; COLOR: #0000ff; FONT-SIZE: 12px; FONT-WEIGHT: normal
}
.tahoma-22-bluebold {
	FONT-FAMILY: tahoma; COLOR: #0000ff; FONT-SIZE: 22px; FONT-WEIGHT: bold
}
